.uk-dropdown-navbar {
    background: #e5fcfe none repeat scroll 0 0;
    box-shadow: 0 9px 20px rgba(0, 0, 0, 0.1), 0 2px 3px rgba(0, 0, 0, 0.1);
    color: #695e4c;
    margin-top: 0;
}

.uk-block-primary {
    background: #695e4c none repeat scroll 0 0;
}

.uk-subnav {
    display: flex;
    flex-wrap: wrap;
    list-style: outside none none;
    margin-left: -20px;
    margin-top: -50px;
    padding: 0;
}

.uk-nav-navbar > li > a {
    color: #695e4c;
    font-family: "Roboto";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: uppercase;
    transform: translate3d(0px, 0px, 0px);
}

.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #695e4c;
    display: block;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: bold;
    height: 60px;
    letter-spacing: 1px;
    line-height: 60px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    transition: none;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.08) -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-sizing: content-box;
    height: 0;
    margin: 20px 0;
    padding-bottom: 21px;
}

.uk-subnav > .uk-active > * {
    color: #74cbd1;
}
.uk-subnav > * > * {
    color: #fff;
    display: inline-block;
    font-family: "Roboto";
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
    transition: all 0.2s ease-in-out 0s;
}

.uk-block {
    padding-bottom: 40px;
    padding-top: 40px;
}

a, .uk-link {
    color: #695e4c;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}

.uk-flex-space-around {
    justify-content: space-between;
}

/* offcanvas or mobile menu */
.uk-nav-offcanvas > li > a {
    background-color: #e5fcfe;
    color: #695e4c;
    font-family: "Roboto";
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 7px;
    padding: 6px 30px;
    text-transform: uppercase;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #74cbd1;
}

/*main menu*/
.uk-flex-center, .tm-block-fullheight {
    justify-content: center;
}


.uk-navbar-nav > li.uk-active > a {
    background-color: rgba(0, 0, 0, 0);
    color: #74cbd1;
}

/*switcher widgetkit*/
.uk-tab > li > a {
    color: #695e4c;
    font-family: "Roboto";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}


.uk-tab > li.uk-active > a::after {
    background: #74cbd1 none repeat scroll 0 0;
    margin-left: 0;
    width: 100%;
}
.uk-tab > li > a::after {
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin-left: 0;
    position: absolute;
    transition: width 0.3s ease 0s, margin 0.3s ease 0s;
    width: 0;
}

.uk-tab > li > a:hover:after,
.uk-tab > li > a:focus:after,
.uk-tab > li.uk-open > a:after {
    background: #74cbd1 none repeat scroll 0 0;
    margin-left: 0;
    width: 100%;

}

.uk-tab > li.uk-active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #695e4c #695e4c transparent;
    color: #74cbd1;
}


/*headings*/
h1, h2, h3, h4, h5, h6 {
    color: #695e4c;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    margin: 0 0 20px;
    text-transform: none;
}

h1, .uk-h1 {
    font-size: 50px;
    line-height: 49px;
}

h2, .uk-h2 {
    font-size: 43px;
    line-height: 40px;
}

h3, .uk-h3 {
    font-size: 24px;
    line-height: 30px;
}


h6, .uk-h6 {
    font-size: 18px;
    line-height: 25px;
}


*/
/*footer*/

.uk-block-primary {
    background: #695e4c none repeat scroll 0 0;
    color: #fff;
}

.uk-width-large-3-4 {
    width: 100%;
}

.uk-block-default + .tm-block-footer {
    padding: 40px;
}

[class*="uk-align-"] {
    margin-bottom: 0;
}
/*accordion*/
.uk-accordion-title::before {
    background: rgba(0, 0, 0, 0) url("/images/plus.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    margin-top: -10.5px;
    opacity: 0.3;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 21px;
}
.uk-accordion-title.uk-active::before {
    background: rgba(0, 0, 0, 0) url("/images/minus.png") no-repeat scroll 0 0;
}